cerrno File Reference

Go to the source code of this file.

## Macros

#define | _GLIBCXX_CERRNO
#define | errno

## Detailed Description

This is a Standard C++ Library file. You should `#include` this file in your programs, rather than any of the *.h implementation files.

This is the C++ version of the Standard C Library header `errno.h`, and its contents are (mostly) the same as that header, but are all contained in the namespace `std` (except for names which are defined as macros in C).

Definition in file cerrno.